import { DashboardConfig } from "@/types";

export const dashboardConfig: DashboardConfig = {
    sidebarNav: [
        {
            title: "Home",
            href: "/home",
            icon: "post",
        },
        {
            title: "Games",
            href: "/games",
            icon: "billing",
        },
        {
            title: "Communities",
            href: "/communities",
            icon: "settings",
        },
        {
            title: "Notifications",
            href: "/notifications",
            icon: "settings",
        },
        {
            title: "Followers",
            href: "/followers",
            icon: "settings",
        },
        {
            title: "My Profile",
            href: "",
            icon: "settings",
        },
        {
            title: "Settings",
            href: "/settings",
            icon: "settings",
        },
        {
            title: "Help",
            href: "/help",
            icon: "settings",
        },
    ],
}